.container{
	width: 1016px;
}
.copy1 {
width: 960px;
margin: auto;
}
.copy3{
width: 900px;
margin: auto;
}
.panel-body{
padding-top: 15px;
}
.backbotton2 {
width: 99px;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
}
.backbotton2 a{
background: url(../../images/shousai_back.png) top left no-repeat;
display: block;
color: #EEE;
	text-decoration: none;
	text-shadow: -1px -1px 2px #165E03;
}
.backbotton2 a:hover{
	color: #ff93d7;
	background: url(../../images/shousai_back.png) 16 left no-repeat;
	text-shadow: -1px -1px 3px #114306;
	background-color: #FFF;
}
.maru{
 vertical-align: top;
}
.toiawase{
width: 390px;
}
